Subject: RE: Solar Pons Omnibus
From: "Kay Price" <[email-masked]>
To: "'John D Haefele'" <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>
Cc: "'Char Olson'" <[email-masked]>, "'Dan Boulden'" <[email-masked]>, "'George Vanderburgh'" <[email-masked]>, "'Henry & Pat Russell'" <[email-masked]>, "'Karen Nelson'" <[email-masked]>, "'Kenneth Grant'" <[email-masked]>, "'Mary or David Schweitzer'" <[email-masked]>, "'Perry Huntoon'" <[email-masked]>, "'Tracy Heron'" <[email-masked]>
Date: Wed, 17 Aug 2011 18:04:05 -0500

I agree with John.

Kay

From: John D Haefele [mailto:[email-masked]] 
Sent: Wednesday, August 17, 2011 4:43 PM
To: [email-masked]; [email-masked]; [email-masked];
[email-masked]
Cc: Char Olson; Dan Boulden; George Vanderburgh; Henry & Pat Russell; Karen
Nelson; Kenneth Grant; Mary or David Schweitzer; Perry Huntoon; Tracy Heron
Subject: RE: Solar Pons Omnibus

This seems to me to be extraordinarily foolish, for all involved.  Until
things are resolved, I recommend we as a courtesy keep the Omnibus listed
(which still serves our Mission) and notify potential Buyers they should
contact George directly-John 

From: [email-masked] [mailto:[email-masked]] 
Sent: Wednesday, August 17, 2011 11:53 AM
To: [email-masked]; [email-masked]; [email-masked];
[email-masked]
Subject: Solar Pons Omnibus

Dear Jim,

I just sold the last copy of the SOLAR PONS OMNIBUS today to a PayPal
customer.  Since Dr. George has stated he will not be printing any more
books for the ADS, we shall now have to list this as Out Of Print on the
August Derleth website, or take it off altogether.

All best,

JR